{
  "content": [
    {
      "file": "manifest.json",
      "size": 3502,
      "sha512": "BdcFZUbm/T9xBjVzHC8ltL4+tRFPLa3HusIGtbcHP66/ErfCTHK5/Q1MfY0s2dyq+5L6L3S93svHWP8kjHUHLg=="
    },
    {
      "file": "app/assets/InterVariable-DiVDrmQJ.woff2",
      "size": 352240,
      "sha512": "nDQznjOLyISIGVIWqDQATDzCk0iW34pYScJoAaiMekxNhFY9nNrkSdgbs3lUn2n1fF+5sZmCatuKiMPrfSK6wQ=="
    },
    {
      "file": "app/assets/InterVariable-Italic-FCBEiFp6.woff2",
      "size": 387976,
      "sha512": "SAu4+RR+uvYFUoPaHsqUdsFmhiZ0N92mFXhNjdqZqpHhGU24sDvPR0MxJezZfMuAd1wLKqbmrXSiuYQfpQJMlQ=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-B9Dt7QVr.css",
      "size": 283593,
      "sha512": "Wx33f+c6fjip47d6EQBh743JbhbqKT1DvJswrjzT63XLslBFbTZ5U2AYEcdXR+5LhlkE0MOOt9Ob2CvUBu1hxw=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-BLhLmqH-.js",
      "size": 1232958,
      "sha512": "qQY+1p90rcIA93Nh/sgGGCxF6U+uAjhu+JmH1ga9B8CwlIvkVsoCdreTNxZhVNWkWKr1cdNCjFZsRR9vm+YqqA=="
    },
    {
      "file": "app/assets/main-Bqz5l9_F.css",
      "size": 11184,
      "sha512": "7xYJU1EE7Xz7iXPNXx8SAf1rnVFd7FLBs04iHp2x8bqKmh02rXztH1dwL0SyM5/zSvvMGRg8lGnRVoJPPwgA1A=="
    },
    {
      "file": "app/assets/main-NBF_wuIF.js",
      "size": 90200,
      "sha512": "lAEj7/He88n26xu1WeeW1/LzBkrw7FXrd6eHBOlBuFd93Pezgvbk5pcNF/VliRrJuK/B5jmUJvTOJ5Si4sgxdg=="
    },
    {
      "file": "app/assets/main-mobile-C_vMW2fp.js",
      "size": 49728,
      "sha512": "A/hLVMPKJpDxq7TLqtmAcfmTxZHV3gUOVRO+UUNIsxHA8twRR0KDKALwHtHTRYBRDGIfhUJsxu3h3djZjDZ2yw=="
    },
    {
      "file": "app/assets/main-mobile-DnELjiwD.css",
      "size": 14305,
      "sha512": "QnYb9Xk/qMam525Xw8sh+v3MzX4zKexilBwoED4TLkMN5e6DcYG56YjEZv57sDVCwo2Xila43eXbax0Mao0MVQ=="
    },
    {
      "file": "app/assets/platform-icon--w3wKw6p.js",
      "size": 59309,
      "sha512": "B0ttqPdIj2i32GondJs/C/LyVYsgGWHT6zT6x93f7tGhbYreWJV3MaYpDJzmWTPkkshk5rTRbJ7XU+yRqcUB/g=="
    },
    {
      "file": "app/assets/platform-icon-BlIN-alV.css",
      "size": 1241,
      "sha512": "hEwPla5afTmV4EWgzHtWxFXAqotbbe3rBfW6y96afCLCa0HXkuiFu6jfnngQaZS6HgiN8mYnEThIQWlq+qqmog=="
    },
    {
      "file": "app/assets/platform-icon-BpmLUTee.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    },
    {
      "file": "app/assets/privacysafe-logo-iyINZfrb.svg",
      "size": 17149,
      "sha512": "4OZBnsuUiVMNuPxXqe3KbaZOQWBUOxCy7u8d6RAoPNqKgFtlA9j+XxWCBwbS1STA5qD2TBdldqY/N+oXIht26g=="
    },
    {
      "file": "app/assets/system-map-5DTvKTP8.css",
      "size": 1468,
      "sha512": "4eNpetM/NToq9NOiik/ftSWIGvRKYkjefLVfMCAuzIvQwE2ipv75ka82+UQP1PMPrp1FhOzGsccb0ZkAeWV/Mw=="
    },
    {
      "file": "app/assets/system-map-htxw6H-l.js",
      "size": 8199468,
      "sha512": "10cAJLspHXjicy0HbAYEVopt5H6NHNrctjoLxcza3FRy9IrVUGEL5hBDjScyE0ORtHCGWaLiuOF8Hbpx7Vyr5A=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 63,
      "sha512": "AFO+sfIOqDK7bPCh2zlgeHUgWnABhD+/68lDk4tqw8+RL2dmrBQDqV/8SXQg29HNrOI2Y0s12T5RYvMWSY49Og=="
    },
    {
      "file": "app/index-map.html",
      "size": 713,
      "sha512": "AK9cflACreIwy7c5ubQeaf5FObYPyMYAy0Nr6DJPTgOm+TdjcpKMMS1KY5w6MYXFZ0N6HNlfx//askrKKUx71w=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 8382,
      "sha512": "Esr2MiCgl+5/zvg+oi8M17rZyfggMe8Q+h5jo9Ps62WFecEJBGHqUFvhXzzFJ8xl3JchBiru0nBeNGbDsR17GA=="
    },
    {
      "file": "app/index.html",
      "size": 7720,
      "sha512": "EP49zJfmhnSPXYwyeYg0bbu1OGcNsvCc8NCVar6Tjpnun5ncuXf16nNrFoycr2963Zo4PgT/MLHXiD1cGwYGkg=="
    },
    {
      "file": "app/logo.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    }
  ]
}
